Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# frame.hh File Reference

A GtkFrame C++ wrapper interface. More...

`#include <xfc/gtk/bin.hh>`
`#include <gtk/gtkframe.h>`
`#include <xfc/gtk/inline/frame.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::Frame
    A GtkFrame C++ wrapper class. More...

## Detailed Description

A GtkFrame C++ wrapper interface.

Provides Frame, a Bin widget that surrounds its child with a decorative frame and an optional label.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3